import express from 'express';

// Route imports
import testRoute from './test.js';
import csvImportRoute from './import/csvImport.js';
import categoryManager from './categoryManager.js';
import storageManager from './storageManager.js';

// Router base is '/manage'
const Router = express.Router({ strict: false });

Router.use('/test', testRoute);
Router.use('/categories', categoryManager)
Router.use('/storages', storageManager)
Router.use('/import/csv', csvImportRoute);

export default Router;
